=== debian/control ===
Source: rock-master-19.06-ruby-gui-vizkit
Section: FIXME
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: <>
Build-Depends: debhelper, gem2deb, rake, rake (>= 0.8), rake-compiler (>= 0.8.0), , rock-master-19.06-ruby-utilrb, automake, autoconf, build-essential, libqt4-dev, qt4-qmake, libqt4-opengl-dev, qt4-designer, libqtwebkit-dev, rock-master-19.06-base-cmake, rock-master-19.06-drivers-orogen-transformer, rock-master-19.06-ruby-tools-orocos.rb, rock-master-19.06-gui-rock-widget-collection, rock-master-19.06-ruby-base-scripts, rock-master-19.06-gui-vizkit3d, rock-master-19.06-ruby-rice, ruby-hoe, rock-master-19.06-ruby-hoe-yard, rock-master-19.06-ruby-qtbindings, yard, dh-autoreconf
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/rock-master-19.06-ruby-gui-vizkit.git
Vcs-Browser: https://salsa.debian.org/ruby-team/rock-master-19.06-ruby-gui-vizkit
Homepage: http://rock-robotics.org
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: rock-master-19.06-ruby-gui-vizkit
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: automake, autoconf, build-essential, libqt4-dev, qt4-qmake, libqt4-opengl-dev, qt4-designer, libqtwebkit-dev, rock-master-19.06-base-cmake, rock-master-19.06-drivers-orogen-transformer, rock-master-19.06-ruby-tools-orocos.rb, rock-master-19.06-gui-rock-widget-collection, rock-master-19.06-ruby-base-scripts, rock-master-19.06-gui-vizkit3d, rock-master-19.06-ruby-rice, ruby-hoe, rock-master-19.06-ruby-hoe-yard, rock-master-19.06-ruby-qtbindings, rake, yard
Description: Provides a Qt ruby based framework for visualisation of rock data items
 .
 .
 .
 .
