=== debian/watch ===
version=3
https://gemwatch.debian.net/vizkit .*/vizkit-(.*).tar.gz
